uuid:
  -
    value: c8996512-2710-43f5-9d8f-ae00dc2dd01e
langcode:
  -
    value: en
type:
  -
    target_id: article
    target_type: node_type
    target_uuid: 84f16b09-45d2-4cec-8290-f1445dab1b5d
revision_timestamp:
  -
    value: '2019-11-01T10:52:41+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'The mountains of Greece'
created:
  -
    value: '2019-10-29T09:53:23+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:52:41+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
ds_switch: {  }
metatag:
  value:
    title: 'The mountains of Greece | Magazino | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/mountains-greece'
    description: "\_"
path:
  -
    alias: /magazino/mountains-greece
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<p>&nbsp;</p>\r\n\r\n<p>Welcome to the third most mountainous country in Europe after Norway and Albania. Even though the country is famous for its&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands\">islands</a>&nbsp;and seas, some 80 percent of its landmass is mountainous. &nbsp;At one end of the backbone of Greece are the peaks of <em>Varnountas</em> and <em>Grammos</em> and on the other the <em>Pindos</em> range, majestic <em>Olympus</em>, home of the gods, just north of verdant <em>Pelion</em>. And then it’s south, down to <em>Taygetos </em>in the Peloponnese and on to <em>Asterousia</em> in southern Crete.&nbsp;<a href=\"https://www.discovergreece.com/en/nature\">Greece’s majestic nature</a>&nbsp;will leave &nbsp;you gasping in awe.</p>\r\n\r\n<p>For the ancients, the mountains were identified with the gods. Olympus was the home of the twelve, the Muses lived on Elikonas, Pan on Mainalo, while Parnassus belonged to Apollo.</p>\r\n\r\n<p>More recently, Greeks have considered the mountains their refuge from the pressures of urban life, a corner of the country where they can be free to admire the grandeur of nature’s least tractable places. These mountains are the perfect destination for adventures and outdoor sports. Conquer the peaks and hike the gorges, climb the sheer slopes and test your limits. These demanding tasks will require perseverance but the rewards will be great.</p>\r\n<script id=\"cr-init__ae24138be924949b\" src=\"https://starling.crowdriff.com/js/crowdriff.js\" async></script>\r\n\r\n<h2><strong>National Parks Of Greece</strong></h2>\r\n\r\n<p>National parks were established in Greece in 1938 to protect places with special <strong>ecological</strong>, <strong>biological</strong>, <strong>geological</strong> and <strong>aesthetic</strong> value. Any activity that could endanger the ecosystem is strictly prohibited in &nbsp;each park while there is a zone around the perimeter where limited and controlled facilities, such as camping sites, logging, parking lots or breeding game are permitted. Currently there are ten national parks in Greece; <em>Olympus, Parnitha, Parnassus,</em> <em>Enos</em> on Kefalonia, <em>Sounion, Oiti, Samaria, Valia Kalda, Prespes</em> and <em>Vikos-Aoos</em>. You’ll be spellbound by their wild beauty and serenity.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<h2><strong>Popular Mountains In Greece</strong></h2>\r\n\r\n<p><strong>1.&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/macedonia/olympos\">Olympus</a></strong>: The highest mountain in Greece. There’s a reason it was thought by the ancients to be the home of the gods and Zeus’s throne. A grand mountain rich in flora and fauna, its highest peak Mytikas at 2,917m can be reached with a six to sevenhour hike, which you will find truly unforgettable. The great archaeological park of Dion is in &nbsp;the foothills of the mountain.</p>\r\n\r\n<p><strong>2.&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/central-greece/arahova\">Parnassus</a></strong>: The park encompasses &nbsp;the famous sanctuary of Apollo, the oracle and archaeological site of Delphi, as well as &nbsp;the popular mountain resort town of Arahova, which has excellent hotels and services for the large number of skiers who head towards the ski centres on the mountain.</p>\r\n\r\n<p><strong>3. Taygetos:</strong>&nbsp;The tallest peak of this mountain and the entire&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/peloponnese\">Peloponnese</a>, which looks down on Sparta and Kalamata on either side, is Profitis Ilias at 2,404m. The mountain’s nickname is Pentadaktylos (five fingers), due to its resemblance to a closed human hand. Dozens of kilometres of marked trails await you.</p>\r\n\r\n<p><strong>4.&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/thessaly-sporades/pelion\">Pelion</a>:</strong>&nbsp;This mountain is known as the kingdom of the half-human, half-horse Centaurs in mythology. Pelion’s famous green slopes rise out of the sea. It is known for its fertility, running water, vast network of paths and scores of stone villages whose architecture and vigour attract visitors from around the world.&nbsp;</p>\r\n"
    format: basic_html
    processed: "<p>\_</p>\n\n<p>Welcome to the third most mountainous country in Europe after Norway and Albania. Even though the country is famous for its\_<a href=\"https://www.discovergreece.com/en/greek-islands\">islands</a>\_and seas, some 80 percent of its landmass is mountainous. \_At one end of the backbone of Greece are the peaks of <em>Varnountas</em> and <em>Grammos</em> and on the other the <em>Pindos</em> range, majestic <em>Olympus</em>, home of the gods, just north of verdant <em>Pelion</em>. And then it’s south, down to <em>Taygetos </em>in the Peloponnese and on to <em>Asterousia</em> in southern Crete.\_<a href=\"https://www.discovergreece.com/en/nature\">Greece’s majestic nature</a>\_will leave \_you gasping in awe.</p>\n\n<p>For the ancients, the mountains were identified with the gods. Olympus was the home of the twelve, the Muses lived on Elikonas, Pan on Mainalo, while Parnassus belonged to Apollo.</p>\n\n<p>More recently, Greeks have considered the mountains their refuge from the pressures of urban life, a corner of the country where they can be free to admire the grandeur of nature’s least tractable places. These mountains are the perfect destination for adventures and outdoor sports. Conquer the peaks and hike the gorges, climb the sheer slopes and test your limits. These demanding tasks will require perseverance but the rewards will be great.</p>\n<script id=\"cr-init__ae24138be924949b\" src=\"https://starling.crowdriff.com/js/crowdriff.js\" async=\"\"></script>\n\n<h2><strong>National Parks Of Greece</strong></h2>\n\n<p>National parks were established in Greece in 1938 to protect places with special <strong>ecological</strong>, <strong>biological</strong>, <strong>geological</strong> and <strong>aesthetic</strong> value. Any activity that could endanger the ecosystem is strictly prohibited in \_each park while there is a zone around the perimeter where limited and controlled facilities, such as camping sites, logging, parking lots or breeding game are permitted. Currently there are ten national parks in Greece; <em>Olympus, Parnitha, Parnassus,</em> <em>Enos</em> on Kefalonia, <em>Sounion, Oiti, Samaria, Valia Kalda, Prespes</em> and <em>Vikos-Aoos</em>. You’ll be spellbound by their wild beauty and serenity.</p>\n\n<p>\_</p>\n\n<p>\_</p>\n\n<h2><strong>Popular Mountains In Greece</strong></h2>\n\n<p><strong>1.\_<a href=\"https://www.discovergreece.com/en/mainland/macedonia/olympos\">Olympus</a></strong>: The highest mountain in Greece. There’s a reason it was thought by the ancients to be the home of the gods and Zeus’s throne. A grand mountain rich in flora and fauna, its highest peak Mytikas at 2,917m can be reached with a six to sevenhour hike, which you will find truly unforgettable. The great archaeological park of Dion is in \_the foothills of the mountain.</p>\n\n<p><strong>2.\_<a href=\"https://www.discovergreece.com/en/mainland/central-greece/arahova\">Parnassus</a></strong>: The park encompasses \_the famous sanctuary of Apollo, the oracle and archaeological site of Delphi, as well as \_the popular mountain resort town of Arahova, which has excellent hotels and services for the large number of skiers who head towards the ski centres on the mountain.</p>\n\n<p><strong>3. Taygetos:</strong>\_The tallest peak of this mountain and the entire\_<a href=\"https://www.discovergreece.com/en/mainland/peloponnese\">Peloponnese</a>, which looks down on Sparta and Kalamata on either side, is Profitis Ilias at 2,404m. The mountain’s nickname is Pentadaktylos (five fingers), due to its resemblance to a closed human hand. Dozens of kilometres of marked trails await you.</p>\n\n<p><strong>4.\_<a href=\"https://www.discovergreece.com/en/mainland/thessaly-sporades/pelion\">Pelion</a>:</strong>\_This mountain is known as the kingdom of the half-human, half-horse Centaurs in mythology. Pelion’s famous green slopes rise out of the sea. It is known for its fertility, running water, vast network of paths and scores of stone villages whose architecture and vigour attract visitors from around the world.\_</p>\n"
    summary: ''
    summary_processed: ''
field_blogger: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: 193a2779-aafa-4c33-9fae-5104371c02d9
field_leadin:
  -
    value: 'Forested mountains and cavernous canyons: wild, imposing and yet enchanting. Meet Greece’s most famous mountains.'
field_mainimage:
  -
    target_type: media
    target_uuid: deaf6690-4877-4062-8e17-77f227367ca2
field_mainvideo: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: 4a64d5c6-b28e-4352-9dbd-ad81d1b52233
  -
    target_type: media
    target_uuid: 93e394db-128c-4731-942b-34f993fb8bf4
  -
    target_type: media
    target_uuid: f8a73a79-f323-4e5b-b00a-82acb0cbf397
  -
    target_type: media
    target_uuid: 385b193c-3f2e-446f-8e93-153394fed328
  -
    target_type: media
    target_uuid: 12458f2c-3701-411b-87e1-a68029d16f6e
  -
    target_type: media
    target_uuid: 45af29cc-7631-47a0-af7b-3fe8f1074278
  -
    target_type: media
    target_uuid: 526c177b-3a18-4249-949d-23928b028ceb
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-coffee
field_ref_region_destination: {  }
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: f58d8097-7462-46eb-adbb-3a33e0796d34
field_similar_articles: {  }
field_sponsor:
  -
    target_revision_id: 3289
    target_type: paragraph
    target_uuid: 1d4eb036-da72-4c05-9729-722996aa40b1
field_tags:
  -
    target_type: taxonomy_term
    target_uuid: 9d4c4c8e-4f46-4851-8bfb-484dee2268b3
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    taxonomy_term:
      - taxonomy_term.experience_theme.193a2779-aafa-4c33-9fae-5104371c02d9
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.f58d8097-7462-46eb-adbb-3a33e0796d34
      - taxonomy_term.tags.9d4c4c8e-4f46-4851-8bfb-484dee2268b3
    media:
      - media.image.deaf6690-4877-4062-8e17-77f227367ca2
      - media.image.4a64d5c6-b28e-4352-9dbd-ad81d1b52233
      - media.image.93e394db-128c-4731-942b-34f993fb8bf4
      - media.image.f8a73a79-f323-4e5b-b00a-82acb0cbf397
      - media.image.385b193c-3f2e-446f-8e93-153394fed328
      - media.image.12458f2c-3701-411b-87e1-a68029d16f6e
      - media.image.45af29cc-7631-47a0-af7b-3fe8f1074278
      - media.image.526c177b-3a18-4249-949d-23928b028ceb
    paragraph:
      - paragraph.sponsor.1d4eb036-da72-4c05-9729-722996aa40b1
